DataCurve::DataRange Struct Reference

`#include <PlotCurve.h>`

## Public Attributes

unsigned int | from
unsigned int | to

## Member Data Documentation

unsigned int DataCurve::DataRange::from

Referenced by DataCurve::loadData().

unsigned int DataCurve::DataRange::to

Referenced by DataCurve::loadData().

The documentation for this struct was generated from the following file:

- qtiplot/src/plot2D/PlotCurve.h